Subject: [codec] IPR Disclosure: France Telecom's Statement about IPR related to RFC 6716

From: IETF Secretariat <[email-masked]>
Date: Fri, 18 Jan 2013 10:04:17 -0800

Dear Jean-Marc Valin, Koen Vos, Tim Terriberry:

 An IPR disclosure that pertains to your RFC entitled "Definition of the Opus
Audio Codec" (RFC6716) was submitted to the IETF Secretariat on 2013-01-18 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1949/). The title of the IPR disclosure is
"France Telecom's Statement about IPR related to RFC 6716."");

The IETF Secretariat